@charset "UTF-8";
.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

body {
  margin: 0;
}

html.lock {
  overflow: hidden;
}

#DVC {
  /* Reset
	***********************************/
  /* HTML5 display-role reset for older browsers */
  /* utils
	***********************************/
  /*
	 * z-index-memo
	 * 0 .backArea
	 * 1 .section , .bgRed
	 * 2 .box-white , .productArea
	 * 3 .modal
	 * 4 .
	 * 5 .intro
	 *
	 */
  /* content start
	*****************/
  /* #mainVisual
	***********************/
  /* #menuArea
	***********************/
  /* #campaignArea
	***********************/
  /* #galleryArea
	***********************/
  /* #productArea
	***********************/
  /* #endVisual
	***********************/
  /* #vitako
	***********************/
  /* Animation
	***********************************/
}

#DVC html, #DVC body, #DVC div, #DVC span, #DVC applet, #DVC object, #DVC iframe, #DVC h1, #DVC h2, #DVC h3, #DVC h4, #DVC h5, #DVC h6, #DVC p, #DVC blockquote, #DVC pre, #DVC a, #DVC abbr, #DVC acronym, #DVC address, #DVC big, #DVC cite, #DVC code, #DVC del, #DVC dfn, #DVC em, #DVC img, #DVC ins, #DVC kbd, #DVC q, #DVC s, #DVC samp, #DVC small, #DVC strike, #DVC strong, #DVC sub, #DVC sup, #DVC tt, #DVC var, #DVC b, #DVC u, #DVC i, #DVC center, #DVC dl, #DVC dt, #DVC dd, #DVC ol, #DVC ul, #DVC li, #DVC fieldset, #DVC form, #DVC label, #DVC legend, #DVC table, #DVC caption, #DVC tbody, #DVC tfoot, #DVC thead, #DVC tr, #DVC th, #DVC td, #DVC article, #DVC aside, #DVC canvas, #DVC details, #DVC embed, #DVC figure, #DVC figcaption, #DVC footer, #DVC header, #DVC hgroup, #DVC menu, #DVC nav, #DVC output, #DVC ruby, #DVC section, #DVC summary, #DVC time, #DVC mark, #DVC audio, #DVC video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

#DVC article, #DVC aside, #DVC details, #DVC figcaption, #DVC figure, #DVC footer, #DVC header, #DVC hgroup, #DVC menu, #DVC nav, #DVC section {
  display: block;
}

#DVC ol, #DVC ul {
  list-style: none;
}

#DVC blockquote, #DVC q {
  quotes: none;
}

#DVC blockquote:before, #DVC blockquote:after, #DVC q:before, #DVC q:after {
  content: '';
  content: none;
}

#DVC table {
  border-collapse: collapse;
  border-spacing: 0;
}

#DVC * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#DVC ul, #DVC ol, #DVC dl {
  list-style: none;
}

#DVC img {
  width: auto;
  height: auto;
  max-width: 100%;
  vertical-align: top;
}

#DVC img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#DVC img[usemap], #DVC map area {
  outline: none;
}

#DVC body {
  font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-text-size-adjust: 100%;
  font-size: 14px;
  line-height: 1.5;
}

#DVC body>iframe {
  position: absolute;
  z-index: -1;
  bottom: 0;
  width: 0;
  height: 0;
}

#DVC canvas, #DVC video {
  vertical-align: top;
}

#DVC button {
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  outline: none;
  font-size: inherit;
  font-family: inherit;
  cursor: pointer;
}

#DVC html {
  overflow-y: scroll;
}

#DVC .spOnly {
  display: none;
}

#DVC .clearfix:after {
  content: "";
  display: block;
  clear: both;
}

#DVC .btn {
  opacity: 1;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

#DVC .btn:hover {
  filter: alpha(opacity=60);
  opacity: 0.6;
}

#DVC .btnHoverFede img {
  opacity: 1;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

#DVC .btnHoverFede:hover img {
  opacity: 0.6;
}

#DVC .btnHoverZoom {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#DVC .btnHoverZoom:hover {
  -webkit-transform: scale3d(1.1, 1.1, 1);
  transform: scale3d(1.1, 1.1, 1);
}

#DVC img.overimg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#DVC .em-1after {
  margin-right: -0.5em;
}

#DVC .em-1before {
  margin-left: -0.5em;
}

#DVC .container, #DVC .inner {
  max-width: 1440px;
  height: 100%;
  width: 100%;
  margin: auto;
  position: relative;
}

#DVC .container {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

#DVC .hide {
  display: none;
}

#DVC .wrap {
  position: relative;
  background-color: #ffca07;
  min-width: 960px;
  font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-text-size-adjust: 100%;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  overflow: hidden;
}

#DVC .wrap:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.2);
}

#DVC .svg {
  width: 100%;
}

#DVC .aspect-fit {
  position: absolute;
}

#DVC .strech100p {
  width: 100%;
}

#DVC .btn-pagetop {
  position: fixed;
  z-index: 2;
  width: 80px;
  bottom: 0;
  right: 0;
  background-color: #e60012;
  display: none;
  opacity: 0;
}

#DVC .btn-pagetop img {
  width: 100%;
}

#DVC .intro {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background-color: #fff;
  overflow: hidden;
}

#DVC .intro .browserFitOnce {
  position: relative;
}

#DVC .intro .txt1 {
  width: 570px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -105px 0 0 -285px;
}

#DVC .intro .txt2 {
  width: 570px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -112px 0 0 -292px;
}

#DVC .section {
  position: relative;
  z-index: 1;
}

#DVC .mainVisual {
  padding-top: 46.52778%;
}

#DVC .mainVisual img {
  width: 100%;
  vertical-align: bottom;
}

#DVC .mainVisual .fixedHolder, #DVC .mainVisual .fixedHolder2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 46.52778%;
}

#DVC .mainVisual .item-new-fix {
  position: absolute;
  left: 8.4%;
  top: 5.8209%;
  width: 10.79167%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#DVC .mainVisual .item-product-fix {
  position: absolute;
  left: 57.22222%;
  top: -40.59701%;
  width: 40.97222%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#DVC .mainVisual .shizuru {
  position: absolute;
  right: 0%;
  top: 0.5%;
  width: 59%;
  z-index: 0;
}

#DVC .mainVisual .copy {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  top: 8.5%;
  width: 58%;
  z-index: 1;
  height: auto;
}

#DVC .mainVisual .spec {
  position: absolute;
  top: 56.3%;
  left: 21.6%;
  width: 25.25%;
  z-index: 2;
  height: auto;
}

#DVC .mainVisual .product_jelly {
  position: absolute;
  top: 2%;
  right: 16.2%;
  width: 39%;
  z-index: 2;
  height: auto;
}

#DVC .mainVisual .move_item {
  position: absolute;
  left: 20.5%;
  top: 3%;
  width: 23.7%;
}

#DVC .mainVisual .nintendo-logo {
  font-size: 16px;
  line-height: 1;
  position: absolute;
  right: 1.04167%;
  bottom: 2.23881%;
  white-space: nowrap;
}

#DVC .mainVisual #parallax {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#DVC .mainVisual .chara-xa {
  position: absolute !important;
  left: 21.11111% !important;
  bottom: -1px;
  top: auto !important;
  width: 34.58333%;
}

#DVC .mainVisual .chara-ya {
  position: absolute !important;
  left: 6.94444% !important;
  bottom: -1px;
  top: auto !important;
  width: 35.83333%;
}

#DVC .mainVisual .chara-pinokio {
  position: absolute !important;
  left: 39.58333% !important;
  bottom: -1px;
  top: auto !important;


  width: 17.29167%;
}

#DVC .mainVisual .chara-peach {
  position: absolute !important;
  left: 42.70833% !important;
  bottom: -1px;
  top: auto !important;
  width: 33.47222%;
}

#DVC .mainVisual .btn-down {
  position: absolute;
  left: 50%;
  bottom: 5.97015%;
  width: 4.44444%;
  padding-top: 4.44444%;
  margin-left: -2.22222%;
  -webkit-animation: vertical 0.6s ease-in-out infinite alternate;
  animation: vertical 0.6s ease-in-out infinite alternate;
  max-height: 0px;
}

#DVC .mainVisual .btn-down.fixed {
  position: fixed;
}

#DVC .mainVisual .btn-down .circle {
  background-color: #e60012;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.2);
}

#DVC .mainVisual .btn-down .arrow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#DVC .productArea {
  border-top: #e6b507 solid 1px;
  z-index: 2;
  background-color: rgba(255, 202, 7, 0.8);
}

#DVC .productArea img {
  width: 100%;
}

#DVC .productArea .bgRed {
  background-color: #e60012;
  position: relative;
  z-index: 1;
}

#DVC .productArea .inner.n1 {
  padding-top: 31%;
}

#DVC .productArea .inner.n1 .ttl-product {
  position: absolute;
  top: 78%;
  left: 50%;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 19.79167%;
}

#DVC .productArea .inner.n1 .top_catch {
  position: absolute;
  top: 33%;
  left: 49%;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 46.4%;
}

#DVC .productArea .charaHolder {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#DVC .productArea .charaHolder img {
  width: 100%;
}

#DVC .productArea .charaHolder .chara-xa1 {
  position: absolute;
  left: 0%;
  top: 10.04559%;
  width: 14.58333%;
}

#DVC .productArea .charaHolder .pop1 {
  position: absolute;
  left: 1.97222%;
  top: 10.04559%;
  width: 16.66667%;
}

#DVC .productArea .charaHolder .chara-xa2 {
  position: absolute;
  right: 0%;
  top: 16.83891%;
  width: 9.79167%;
}

#DVC .productArea .charaHolder .pop2 {
  position: absolute;
  right: 1.77778%;
  top: 12.53799%;
  width: 16.66667%;
}

#DVC .productArea .charaHolder .chara-ya1 {
  position: absolute;
  left: 0%;
  top: 41.91489%;
  width: 11.11111%;
}

#DVC .productArea .charaHolder .pop3 {
  position: absolute;
  left: 1.93056%;
  top: 46.68389%;
  width: 16.66667%;
}

#DVC .productArea .charaHolder .chara-ya2 {
  position: absolute;
  right: 0%;
  top: 67.78116%;
  width: 12.43056%;
}

#DVC .productArea .charaHolder .pop4 {
  position: absolute;
  right: 1.34722%;
  top: 41.91489%;
  width: 16.66667%;
}

#DVC .productArea .charaHolder .chara-za1 {
  position: absolute;
  left: 0%;
  top: 75.86565%;
  width: 11.11111%;
}

#DVC .productArea .charaHolder .pop5 {
  position: absolute;
  left: 1.97222%;
  top: 80.86565%;
  width: 16.66667%;
}

#DVC .productArea .charaHolder .pop6 {
  position: absolute;
  right: 1.77778%;
  top: 75.86565%;
  width: 16.66667%;
}

#DVC .productArea .charaHolder .pic-bin {
  position: absolute;
  left: 54.75%;
  top: 41.52736%;
  width: 15.75%;
}

#DVC .productArea .charaHolder .pic-bottle {
  position: absolute;
  left: 23.47222%;
  top: 4.55%;
  width: 22.15278%;
}

#DVC .productArea .charaHolder .pic-jelly {
  position: absolute;
  left: 21.97222%;
  top: 72.55%;
  width: 24.15278%;
}

#DVC .productArea .charaHolder .pic-bin p, #DVC .productArea .charaHolder .pic-can p, #DVC .productArea .charaHolder .pic-jelly p, #DVC .productArea .charaHolder .pop6 p {
  color: #FFF;
  font-weight: bold;
  font-size: 16px;
  padding-top: 15px;
  text-align: left;
}
#DVC .productArea .charaHolder .pop6 p{
  font-size: 14px;
}
#DVC .productArea .charaHolder .pic-can {
  position: absolute;
  left: 64.75%;
  top: 48.0736%;
  width: 18.75%;
}

#DVC .productArea .inner.n2 {
  padding-top: 194%;
}

@media (max-width: 1600px) {
  #DVC .productArea .inner.n2 {
    padding-top: 220%;
  }
}

@media (max-width: 1400px) {
  #DVC .productArea .inner.n2 {
    padding-top: 240%;
  }
}

@media (max-width: 1280px) {
  #DVC .productArea .inner.n2 {
    padding-top: 260%;
  }
}

@media (max-width: 1200px) {
  #DVC .productArea .inner.n2 {
    padding-top: 280%;
  }
}

@media (max-width: 1100px) {
  #DVC .productArea .inner.n2 {
    padding-top: 310%;
  }
}

#DVC .productArea .inner.n2 .pic-bin {
  position: absolute;
  left: 53.75%;
  top: 42.52736%;
  width: 23.75%;
}

#DVC .productArea .inner.n2 .pic-bottle {
  position: absolute;
  left: 23.47222%;
  top: 4.55%;
  width: 22.15278%;
}

#DVC .productArea .inner.n2 .pic-jelly {
  position: absolute;
  left: 23.47222%;
  top: 74.55%;
  width: 22.15278%;
}

#DVC .productArea .inner.n2 .info-bottle {
  position: absolute;
  left: 49.11111%;
  top: 6.86565%;
  width: 28.81944%;
}

#DVC .productArea .inner.n2 .info-bin {
  position: absolute;
  left: 21%;
  top: 43.9924%;
  width: 28.81944%;
}

#DVC .productArea .inner.n2 .info-jelly {
  position: absolute;
  left: 49.11111%;
  top: 76.86565%;
  width: 28.81944%;
}

#DVC .productArea .inner.n2 .ttl {
  margin-bottom: 50px;
}

#DVC .productArea .inner.n2 .t-read {
  color: #FFF;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 50px;
}

#DVC .productArea .inner.n2 .box-white {
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden;
  z-index: 2;
  position: relative;
}

#DVC .productArea .inner.n2 .box-white .slidedown {
  position: relative;
}

#DVC .productArea .inner.n2 .box-white .slidedown .icon-up {
  display: none;
  position: absolute;
  top: 0;
  right: 2.6506%;
  width: 19.27711%;
}

#DVC .productArea .inner.n2 .box-white .slidedown .icon-up.show {
  display: block;
}

#DVC .productArea .inner.n2 .box-white .slide-content {
  display: none;
}

#DVC .productArea .inner.n2 .box-white .slide-content>ul {
  padding: 2.40964% 9.63855% 7.22892%;
}

#DVC .productArea .inner.n2 .box-white .slide-content .item {
  border-top: solid 1px #e60012;
}

#DVC .productArea .inner.n2 .box-white .slide-content .item:first-child {
  border-top: none;
}

#DVC .productArea .inner.n2 .box-white .slide-content .item:after {
  content: "";
  display: block;
  clear: both;
}

#DVC .productArea .inner.n2 .box-white .slide-content .name, #DVC .productArea .inner.n2 .box-white .slide-content .seibun {
  padding: 5px 0;
  color: #e60012;
  float: left;
  font-size: 14px;
  font-weight: bold;
}

#DVC .productArea .inner.n2 .box-white .slide-content .name {
  width: 60%;
  text-align: left;
}

#DVC .productArea .inner.n2 .box-white .slide-content .seibun {
  width: 40%;
  text-align: right;
}

#DVC .vitako {
  background-color: #ffca07;
  padding: 100px 0;
}

#DVC .vitako .box {
  width: 863px;
  text-align: left;
  margin: auto;
  border: #000 solid 2px;
  padding: 170px 60px 60px 270px;
  position: relative;
}

#DVC .vitako .box .ttl {
  position: absolute;
  top: 60px;
  left: 60px;
}

#DVC .vitako .box .t-read {
  font-size: 18px;
  line-height: 2;
  font-weight: bold;
}

#DVC .modal {
  display: none;
  opacity: 0;
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
}

#DVC .modal .youtube {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#DVC .modal .btn-close {
  position: fixed;
  z-index: 4;
  top: 0;
  right: 0;
  width: 80px;
  height: 80px;
  background-color: #e60012;
}

#DVC .modal-entry {
  background-color: rgba(0, 0, 0, 0.9);
  overflow-y: scroll;
  padding: 0 40px;
}

#DVC .modal-entry .btn-entry-inner {
  position: relative;
  display: block;
  background-color: #fff;
  border-radius: 5px;
  height: 72px;
  margin: 40px auto;
}

#DVC .modal-entry .btn-entry-inner img {
  max-height: 100%;
  max-width: none;
}

#DVC .modal-entry .modal-inner {
  margin: 0 auto;
  position: relative;
  width: 100%;
  background-color: #ffca07;
}

#DVC .modal-entry .btn-close {
  right: 0;
  margin-right: 57px;
}

#DVC .modal-entry .modal-table {
  width: 640px;
  margin: 100px auto 0;
  padding-bottom: 60px;
}

#DVC .modal-entry .modal-table .modal-ttl1 {
  position: relative;
  padding-bottom: 55px;
  width: 186px;
  margin: 0 auto;
}

#DVC .modal-entry .modal-table .modal-ttl1 img {
  width: 100%;
}

#DVC .modal-entry .modal-table .row {
  text-align: left;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: solid 1px #000;
}

#DVC .modal-entry .modal-table .row.row1, #DVC .modal-entry .modal-table .row.row10 {
  border-bottom: none;
  padding-bottom: 0;
}

#DVC .modal-entry .modal-table .row .modal-ttl2 {
  position: relative;
  margin-bottom: 25px;
}

#DVC .modal-entry .modal-table .row .modal-ttl2 img {
  width: 100%;
}

#DVC .modal-entry .modal-table .row .modal-text {
  line-height: 2;
  font-size: 16px;
  font-weight: bold;
}

#DVC .modal-entry .modal-table .row .modal-text .indent-1 {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
}

#DVC .modal-entry .modal-table .row .modal-text .indent {
  padding-left: 1em;
}

#DVC .modal-entry .modal-table .row1 .modal-ttl2 {
  width: 93px;
}

#DVC .modal-entry .modal-table .row2 .modal-ttl2 {
  width: 157px;
}

#DVC .modal-entry .modal-table .row3 .modal-ttl2 {
  width: 92px;
}

#DVC .modal-entry .modal-table .row4 .modal-ttl2 {
  width: 233px;
}

#DVC .modal-entry .modal-table .row5 .modal-ttl2 {
  width: 177px;
}

#DVC .modal-entry .modal-table .row6 .modal-ttl2 {
  width: 94px;
}

#DVC .modal-entry .modal-table .row7 .modal-ttl2 {
  width: 203px;
}

#DVC .modal-entry .modal-table .row8 .modal-ttl2 {
  width: 234px;
}

#DVC .modal-entry .modal-table .row9 .modal-ttl2 {
  width: 191px;
}

#DVC .modal-entry .modal-table .row10 .modal-ttl2 {
  width: 161px;
}

@-webkit-keyframes vertical {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@keyframes vertical {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}

@media (min-width: 1440px) {
  #DVC .mainVisual .btn-down {
    width: 64px;
    padding-top: 64px;
    margin-left: -32px;
  }
}

@media (max-width: 940px) {
#DVC .vitako .box {
  width: 90%;
  padding: 170px 60px 60px 36%;
}

#DVC .vitako .box .ttl {
  position: absolute;
  top: 60px;
  left: 60px;
  width: 80%;
}
}